.sad-intro-section {
    height: 100vh;
    position: relative;
    background: center/cover no-repeat fixed;

    padding: 0 5%;

    display: grid;
    place-items: center;
}

.sad-intro-section.filter-04 .sad-intro-section__filter-bg {
        opacity: 0.4;
    }

.sad-intro-section.filter-08 .sad-intro-section__filter-bg {
        opacity: 0.8;
        mix-blend-mode: multiply;
    }

.sad-intro-section__filter-bg {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    opacity: 0.3;
    background: var(--green-gradient);
}

.sad-intro-section__content-wrapper {
    max-width: 1200px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
}

.sad-intro-section__title, .sad-intro-section__text {
    z-index: 2;
    color: var(--white);
}

.sad-intro-section__title {
    max-width: 1036px;
    text-align: center;
}

.sad-intro-section__text {
    max-width: 816px;
    text-align: center;
    font-weight: 500;
}

.sad-intro-section__actions-wrapper {
    z-index: 2;
    margin-top: 40px;

    display: flex;
    align-items: center;
    gap: 24px;
}

.sad-intro-section__btn {
    padding: 12px 28px;
    font-size: 16px;
    font-weight: 700;
}

.white-btn {
    background-color: var(--white);
}

.white-btn span {
        background: var(--green-gradient);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

.transparent-btn {
    color: var(--white);
    border: solid 1px var(--white);
}

@media screen and (max-width: 500px) {
    .sad-intro-section {
        background-position-x: 40%;
    }
}
